From 896711eb8281da9edaa01b8219a5144179914475 Mon Sep 17 00:00:00 2001
From: Dan Walsh <dwalsh@redhat.com>
Date: Wed, 9 Oct 2013 17:06:27 -0400
Subject: [PATCH 27/74] Update Translations

---
 policycoreutils/.tx/config             |    2 +-
 policycoreutils/po/Makefile            |   11 +-
 policycoreutils/po/POTFILES            |   24 +-
 policycoreutils/po/POTFILES.in         |    2 +
 policycoreutils/po/af.po               | 3572 ++++++++++++++++------
 policycoreutils/po/af_ZA.po            | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/aln.po              | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/am.po               | 3572 ++++++++++++++++------
 policycoreutils/po/ar.po               | 3621 ++++++++++++++++-------
 policycoreutils/po/as.po               | 4165 +++++++++++++++++++-------
 policycoreutils/po/ast.po              | 3594 +++++++++++++++-------
 policycoreutils/po/az.po               | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/bal.po              | 5098 +++++++++++++++++++++++++++++++
 policycoreutils/po/be.po               | 3573 ++++++++++++++++------
 policycoreutils/po/bg.po               | 3888 +++++++++++++++++-------
 policycoreutils/po/bn.po               | 3591 ++++++++++++++++------
 policycoreutils/po/bn_BD.po            | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/bn_IN.po            | 3928 +++++++++++++++++-------
 policycoreutils/po/bo.po               | 5098 +++++++++++++++++++++++++++++++
 policycoreutils/po/br.po               | 3594 +++++++++++++++-------
 policycoreutils/po/brx.po              | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/bs.po               | 3625 ++++++++++++++++-------
 policycoreutils/po/ca.po               | 3674 ++++++++++++++++-------
 policycoreutils/po/cs.po               | 3607 +++++++++++++++-------
 policycoreutils/po/cs_CZ.po            | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/cy.po               | 3573 ++++++++++++++++------
 policycoreutils/po/da.po               | 3627 ++++++++++++++++-------
 policycoreutils/po/de.po               | 4277 +++++++++++++++++++-------
 policycoreutils/po/de_CH.po            | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/dz.po               | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/el.po               | 3610 +++++++++++++++-------
 policycoreutils/po/en_GB.po            | 3620 ++++++++++++++++-------
 policycoreutils/po/en_US.po            | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/eo.po               | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/es.po               | 4664 +++++++++++++++++++++--------
 policycoreutils/po/es_ES.po            | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/es_MX.po            | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/et.po               | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/eu.po               | 3642 ++++++++++++++++-------
 policycoreutils/po/eu_ES.po            | 3572 ++++++++++++++++------
 policycoreutils/po/fa.po               | 3594 +++++++++++++++-------
 policycoreutils/po/fa_IR.po            | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/fi.po               | 3665 ++++++++++++++++-------
 policycoreutils/po/fr.po               | 4548 ++++++++++++++++++++--------
 policycoreutils/po/ga.po               | 3597 +++++++++++++++-------
 policycoreutils/po/gl.po               | 3594 +++++++++++++++-------
 policycoreutils/po/gu.po               | 4124 +++++++++++++++++++-------
 policycoreutils/po/he.po               | 3571 ++++++++++++++++------
 policycoreutils/po/hi.po               | 4015 ++++++++++++++++++-------
 policycoreutils/po/hr.po               | 3640 ++++++++++++++++-------
 policycoreutils/po/hr_HR.po            | 5100 ++++++++++++++++++++++++++++++++
 policycoreutils/po/hu.po               | 4532 +++++++++++++++++++++-------
 policycoreutils/po/hy.po               | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/ia.po               | 3591 ++++++++++++++++------
 policycoreutils/po/id.po               | 3591 ++++++++++++++++------
 policycoreutils/po/ilo.po              | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/is.po               | 3594 +++++++++++++++-------
 policycoreutils/po/it.po               | 4264 +++++++++++++++++++-------
 policycoreutils/po/it_IT.po            | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/ja.po               | 4611 +++++++++++++++++++++--------
 policycoreutils/po/ja_JP.po            | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/ka.po               | 3594 +++++++++++++++-------
 policycoreutils/po/kk.po               | 3594 +++++++++++++++-------
 policycoreutils/po/km.po               | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/kn.po               | 4208 +++++++++++++++++++-------
 policycoreutils/po/ko.po               | 4202 +++++++++++++++++++-------
 policycoreutils/po/ks.po               | 3594 +++++++++++++++-------
 policycoreutils/po/ku.po               | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/ky.po               | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/la.po               | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/lo.po               | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/lt.po               | 5100 ++++++++++++++++++++++++++++++++
 policycoreutils/po/lt_LT.po            | 5100 ++++++++++++++++++++++++++++++++
 policycoreutils/po/lv.po               | 3597 +++++++++++++++-------
 policycoreutils/po/lv_LV.po            | 5100 ++++++++++++++++++++++++++++++++
 policycoreutils/po/mai.po              | 3613 ++++++++++++++++------
 policycoreutils/po/mg.po               | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/mk.po               | 3640 ++++++++++++++++-------
 policycoreutils/po/ml.po               | 4202 +++++++++++++++++++-------
 policycoreutils/po/mn.po               | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/mr.po               | 4131 +++++++++++++++++++-------
 policycoreutils/po/ms.po               | 3593 ++++++++++++++++------
 policycoreutils/po/ms_MY.po            | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/my.po               | 3572 ++++++++++++++++------
 policycoreutils/po/nb.po               | 3595 +++++++++++++++-------
 policycoreutils/po/nds.po              | 3617 +++++++++++++++-------
 policycoreutils/po/ne.po               | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/nl.po               | 3647 ++++++++++++++++-------
 policycoreutils/po/nn.po               | 3591 ++++++++++++++++------
 policycoreutils/po/no.po               | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/nso.po              | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/or.po               | 4126 +++++++++++++++++++-------
 policycoreutils/po/pa.po               | 4262 ++++++++++++++++++--------
 policycoreutils/po/pl.po               | 4140 +++++++++++++++++++-------
 policycoreutils/po/policycoreutils.pot | 3559 ++++++++++++++++------
 policycoreutils/po/pt.po               | 3674 ++++++++++++++++-------
 policycoreutils/po/pt_BR.po            | 4049 ++++++++++++++++++-------
 policycoreutils/po/ro.po               | 3597 +++++++++++++++-------
 policycoreutils/po/ru.po               | 4492 ++++++++++++++++++++--------
 policycoreutils/po/ru_RU.po            | 5100 ++++++++++++++++++++++++++++++++
 policycoreutils/po/si.po               | 3572 ++++++++++++++++------
 policycoreutils/po/si_LK.po            | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/sk.po               | 3615 +++++++++++++++-------
 policycoreutils/po/sl.po               | 5100 ++++++++++++++++++++++++++++++++
 policycoreutils/po/sq.po               | 3594 +++++++++++++++-------
 policycoreutils/po/sr.po               | 3631 ++++++++++++++++-------
 policycoreutils/po/sr@latin.po         | 3634 ++++++++++++++++-------
 policycoreutils/po/sv.po               | 4110 ++++++++++++++++++-------
 policycoreutils/po/ta.po               | 4214 +++++++++++++++++++-------
 policycoreutils/po/ta_IN.po            | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/te.po               | 3968 ++++++++++++++++++-------
 policycoreutils/po/tg.po               | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/th.po               | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/tl.po               | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/tr.po               | 3601 +++++++++++++++-------
 policycoreutils/po/uk.po               | 4383 ++++++++++++++++++++-------
 policycoreutils/po/uk_UA.po            | 5100 ++++++++++++++++++++++++++++++++
 policycoreutils/po/ur.po               | 3571 ++++++++++++++++------
 policycoreutils/po/vi.po               | 3594 +++++++++++++++-------
 policycoreutils/po/vi_VN.po            | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/wo.po               | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/xh.po               | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/zh_CN.GB2312.po     | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/zh_CN.po            | 3846 +++++++++++++++++-------
 policycoreutils/po/zh_HK.po            | 3591 ++++++++++++++++------
 policycoreutils/po/zh_TW.Big5.po       | 5099 +++++++++++++++++++++++++++++++
 policycoreutils/po/zh_TW.po            | 4050 ++++++++++++++++++-------
 policycoreutils/po/zu.po               | 5099 +++++++++++++++++++++++++++++++
 128 files changed, 458734 insertions(+), 77144 deletions(-)
 create mode 100644 policycoreutils/po/af_ZA.po
 create mode 100644 policycoreutils/po/aln.po
 create mode 100644 policycoreutils/po/az.po
 create mode 100644 policycoreutils/po/bal.po
 create mode 100644 policycoreutils/po/bn_BD.po
 create mode 100644 policycoreutils/po/bo.po
 create mode 100644 policycoreutils/po/brx.po
 create mode 100644 policycoreutils/po/cs_CZ.po
 create mode 100644 policycoreutils/po/de_CH.po
 create mode 100644 policycoreutils/po/dz.po
 create mode 100644 policycoreutils/po/en_US.po
 create mode 100644 policycoreutils/po/eo.po
 create mode 100644 policycoreutils/po/es_ES.po
 create mode 100644 policycoreutils/po/es_MX.po
 create mode 100644 policycoreutils/po/et.po
 create mode 100644 policycoreutils/po/fa_IR.po
 create mode 100644 policycoreutils/po/hr_HR.po
 create mode 100644 policycoreutils/po/hy.po
 create mode 100644 policycoreutils/po/ilo.po
 create mode 100644 policycoreutils/po/it_IT.po
 create mode 100644 policycoreutils/po/ja_JP.po
 create mode 100644 policycoreutils/po/km.po
 create mode 100644 policycoreutils/po/ku.po
 create mode 100644 policycoreutils/po/ky.po
 create mode 100644 policycoreutils/po/la.po
 create mode 100644 policycoreutils/po/lo.po
 create mode 100644 policycoreutils/po/lt.po
 create mode 100644 policycoreutils/po/lt_LT.po
 create mode 100644 policycoreutils/po/lv_LV.po
 create mode 100644 policycoreutils/po/mg.po
 create mode 100644 policycoreutils/po/mn.po
 create mode 100644 policycoreutils/po/ms_MY.po
 create mode 100644 policycoreutils/po/ne.po
 create mode 100644 policycoreutils/po/no.po
 create mode 100644 policycoreutils/po/nso.po
 create mode 100644 policycoreutils/po/ru_RU.po
 create mode 100644 policycoreutils/po/si_LK.po
 create mode 100644 policycoreutils/po/sl.po
 create mode 100644 policycoreutils/po/ta_IN.po
 create mode 100644 policycoreutils/po/tg.po
 create mode 100644 policycoreutils/po/th.po
 create mode 100644 policycoreutils/po/tl.po
 create mode 100644 policycoreutils/po/uk_UA.po
 create mode 100644 policycoreutils/po/vi_VN.po
 create mode 100644 policycoreutils/po/wo.po
 create mode 100644 policycoreutils/po/xh.po
 create mode 100644 policycoreutils/po/zh_CN.GB2312.po
 create mode 100644 policycoreutils/po/zh_TW.Big5.po
 create mode 100644 policycoreutils/po/zu.po

diff --git a/policycoreutils/.tx/config b/policycoreutils/.tx/config
index 07643e9..daff18c 100644
--- a/policycoreutils/.tx/config
+++ b/policycoreutils/.tx/config
@@ -1,5 +1,5 @@
 [main]
-host = https://www.transifex.net
+host = https://www.transifex.com
 
 [policycoreutils.policycoreutils]
 file_filter = po/<lang>.po
diff --git a/policycoreutils/po/Makefile b/policycoreutils/po/Makefile
index a377996..a693823 100644
--- a/policycoreutils/po/Makefile
+++ b/policycoreutils/po/Makefile
@@ -60,6 +60,7 @@ POTFILES = \
 	../gui/system-config-selinux.py \
 	../gui/usersPage.py \
 	../secon/secon.c \
+	booleans.py \
 	../sepolicy/info.c \
 	../sepolicy/search.c \
 	../sepolicy/sepolicy.py \
@@ -67,6 +68,8 @@ POTFILES = \
 	../sepolicy/sepolicy/__init__.py \
 	../sepolicy/sepolicy/network.py \
 	../sepolicy/sepolicy/generate.py \
+	../sepolicy/sepolicy/sepolicy.glade \
+	../sepolicy/sepolicy/gui.py \
 	../sepolicy/sepolicy/manpage.py \
 	../sepolicy/sepolicy/transition.py \
 	../sepolicy/sepolicy/templates/executable.py \
@@ -80,13 +83,16 @@ POTFILES = \
 	../sepolicy/sepolicy/templates/var_lib.py \
 	../sepolicy/sepolicy/templates/var_log.py \
 	../sepolicy/sepolicy/templates/var_run.py \
-	../sepolicy/sepolicy/templates/var_spool.py \
+	../sepolicy/sepolicy/templates/var_spool.py
 
 #default:: clean
 
 all::  $(MOFILES)
 
-$(POTFILE): $(POTFILES) 
+booleans.py:
+	sepolicy booleans -a > booleans.py
+
+$(POTFILE): $(POTFILES) booleans.py
 	$(XGETTEXT) --keyword=_ --keyword=N_ $(POTFILES)
 	@if cmp -s $(NLSPACKAGE).po $(POTFILE); then \
 	    rm -f $(NLSPACKAGE).po; \
@@ -95,6 +101,7 @@ $(POTFILE): $(POTFILES)
 	fi; \
 
 update-po: Makefile $(POTFILE) refresh-po
+	@rm -f booleans.py
 
 refresh-po: Makefile
 	for cat in $(POFILES); do \
diff --git a/policycoreutils/po/POTFILES b/policycoreutils/po/POTFILES
index 667e394..bcb9e99 100644
--- a/policycoreutils/po/POTFILES
+++ b/policycoreutils/po/POTFILES
@@ -47,4 +47,26 @@
 	../gui/templates/var_log.py
 	../gui/templates/var_run.py
 	../gui/templates/var_spool.py
-	../secon/secon.c
+	../sepolicy/info.c
+	../sepolicy/search.c
+	../sepolicy/sepolicy.py
+	../sepolicy/sepolicy/communicate.py
+	../sepolicy/sepolicy/__init__.py
+	../sepolicy/sepolicy/network.py
+	../sepolicy/sepolicy/generate.py
+	../sepolicy/sepolicy/sepolicy.glade
+	../sepolicy/sepolicy/gui.py
+	../sepolicy/sepolicy/manpage.py
+	../sepolicy/sepolicy/transition.py
+	../sepolicy/sepolicy/templates/executable.py
+	../sepolicy/sepolicy/templates/__init__.py
+	../sepolicy/sepolicy/templates/network.py
+	../sepolicy/sepolicy/templates/rw.py
+	../sepolicy/sepolicy/templates/script.py
+	../sepolicy/sepolicy/templates/semodule.py
+	../sepolicy/sepolicy/templates/tmp.py
+	../sepolicy/sepolicy/templates/user.py
+	../sepolicy/sepolicy/templates/var_lib.py
+	../sepolicy/sepolicy/templates/var_log.py
+	../sepolicy/sepolicy/templates/var_run.py
+	../sepolicy/sepolicy/templates/var_spool.py
diff --git a/policycoreutils/po/POTFILES.in b/policycoreutils/po/POTFILES.in
index 75117f4..aca0474 100644
--- a/policycoreutils/po/POTFILES.in
+++ b/policycoreutils/po/POTFILES.in
@@ -42,6 +42,8 @@ sepolicy/sepolicy/communicate.py
 sepolicy/sepolicy/__init__.py
 sepolicy/sepolicy/network.py
 sepolicy/sepolicy/generate.py
+sepolicy/sepolicy/sepolicy.glade
+sepolicy/sepolicy/gui.py
 sepolicy/sepolicy/manpage.py
 sepolicy/sepolicy/transition.py
 sepolicy/sepolicy/templates/executable.py
